BODY {
	MARGIN-TOP: 1px; FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; COLOR: #000000; FONT-FAMILY: Verdana;background-color: #FFFFFF;
}

.testo {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000080;
	background-color: #FFFFFF;
	padding-left: 5px;
}

.testo1 {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000080;
	background-color: #FFFFFF;
	padding-left: 5px;
}

.testoverde {
	font-family: arial;
	font-size: 14px;
	font-style: bold;
	font-weight: bold;
	color: green;
	background-color: #FFFFFF;
	padding-left: 5px;
}


.testoverde1 {
	font-family: arial;
	font-size: 16px;
	font-style: bold;
	font-weight: bold;
	color: green;
	background-color: #FFFFFF;
	padding-left: 5px;
}

.testobianco {
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: white;
	background-color: #6699cc;
}

.testostampa {
	font-family: verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: black;
	background-color: #FFFFFF;
}





